<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-164803102-1"></script>
  <script>
    window.dataLayer = window.dataLayer || []
    function gtag() { dataLayer.push(arguments) }
    gtag('js', new Date())
    gtag('config', 'UA-164803102-1')
  </script>

  <meta charset="utf-8" />
  <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico" />
  <meta name="viewport"
    content="width=device-width, initial-scale=0.60, maximum-scale=1.0, minimum-scale=0.60, user-scalable=no" />
  <meta name="theme-color" content="#000000" />
  <meta name="description" content="Akotek" />
  <link rel="apple-touch-icon" href="logo192.png" />
  <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
  <title>Akotek</title>
</head>

<body>
  <noscript>You need to enable JavaScript to run this app.</noscript>
  <div id="app_container">
    <div id="app_root"></div>
  </div>
</body>

</html>